SDK and API for 3.4 Unavailable

353
9
03-28-2013 11:43 AM
New Contributor II
Needed to download the SDK & API for 3.4 so I can integrate vsdocs.  Was this overlooked when pushing 3.4?

http://www.esri.com/apps/products/download/index.cfm?fuseaction=download.all#ArcGIS_API_for_JavaScri...

Thanks in advance!
Reply
0 Kudos
9 Replies
Esri Frequent Contributor
We are working on it and hope to have the vsdoc ready sometime next week.

Kelly
Reply
0 Kudos
New Contributor II
Thanks for the response and documentation. I'll check back in a couple weeks.Side note: really like the new proxy options. If only I could give it an array, I'd use it instead of my own solution. Nevertheless, it's moving in the right direction.
Reply
0 Kudos
New Contributor II
Or better yet, a function. Anyway that's what I do with each iteration: make a proxy function.
Reply
0 Kudos
New Contributor
We are working on it and hope to have the vsdoc ready sometime next week.

Kelly


Any update as when the local version of the API will become available?
Reply
0 Kudos
Esri Frequent Contributor
Any update as when the local version of the API will become available?


The local version of the api is available for download now:

http://www.esri.com/apps/products/download/index.cfm?fuseaction=download.all#ArcGIS_API_for_JavaScri...
Reply
0 Kudos
New Contributor
there is a problem with the download for "arcgis_js_v34_api.zip"

While the Zip file name is V34, when you unzip the file the enclosed folder name is "arcgiv_js_v33_api"

So, it is really v34 or did someone zip the wrong folder ?
Reply
0 Kudos
Esri Frequent Contributor
Wayne,

Looks like the contents are correct but the folder name is not. We'll get the folder name issue fixed.

Kelly
Reply
0 Kudos
New Contributor III
Now we can get it 🙂
Reply
0 Kudos
MVP Honored Contributor
Do you know when the code assist plugs will be available for 3.4?
Reply
0 Kudos